---
group:
  name: Blankj
  description: ''
  projects:
  - name: AndroidUtilCode
    description: ''
    mirrorRelease: false
    topic: android,androidx,app,bar,cache,encode,encrypt,eventbus,file,fragment,log,network,permission,reflect,regex,snackbar,spannable-string,thread-pool,toast,utils
